@import url('https://fonts.googleapis.com/css?family=ABeeZee:300,400,600,700');
@import url('https://fonts.googleapis.com/css?family=Poppins:400,500,600,700');
body {background: #fff; font-family: 'ABeeZee', sans-serif !important;}
h1, h2, h3, h4, h5, h6, p, strong, a, b, font { font-family: 'ABeeZee', sans-serif !important; color: #000;}
h1 {font-size: 35px; text-transform: capitalize !important;}
.navigationOuterContainer .navigationContainer input.DONATEButton, .navigationOuterContainer .navigationContainer input.typeButton, .navigationOuterContainer .navigationContainer input[type=submit], .loginButton, .typeButton, input[type=submit] {background-color: #406618 !important; color:#ffffff !important;} /* button color */
.navigationOuterContainer .navigationContainer input.nextButton:hover, .navigationOuterContainer .navigationContainer input.typeButton:hover, .navigationOuterContainer .navigationContainer input[type=submit]:hover, .loginButton:hover, .typeButton:hover, input[type=submit]:hover {background-color: #406618 !important;} /* hover color */

.s1_grid_12 {margin-left: 0; margin-right: 0; width: 100%;}
.container_12 {margin: 0 auto;width: 1170px;}
.WaPlaceHolder>div {margin: 0;}
.WaPlaceHolderHeader>div {padding: 20px 0;}

/*-------top-herader----------*/
.zoneHeaderOuter.zoneOuter {border-top: 4px solid #56691b;}
.WaGadgetSiteSearch.search_sec .searchBox {width: 326px;}
.WaGadgetSiteSearch.search_sec .searchBoxFieldContainer {width: 100%;}
.WaGadgetSiteSearch.search_sec .searchBoxField {background: white; border: 1px solid #a4d55d; color: #97989a;font-size: 16px; font-weight: 500;font-family: 'ABeeZee', sans-serif !important; height: 38px;
line-height: 38px;padding: 3px 4px 3px 10px; width: 100%;}
.WaGadgetSiteSearch.search_sec .searchBoxFieldContainer:before {left: auto; top: 9px; margin: -0.5em 0 0 0;line-height: 36px; height: 36px; width: 38px; right: 0; background: #56691b;color: #fff;}
.WaGadgetLoginForm.login_button  .loginContainerWrapper .loginContainerInnerWrapper .loginLink {color: #fff; font: 300 16px/normal ABeeZee; position: relative; vertical-align: middle; height: auto; background: none; line-height: 38px; background: #92ba21; padding: 0 10px 0 35px;}
.WaGadgetLoginForm.login_button .loginContainerWrapper .loginContainerInnerWrapper .loginLink::before {
content: "\f2c0"; font-family: 'FontAwesome'; color: #fff; font-size: 20px; position: absolute; left: 9px;}


/*-------end----------*/
/*--------menu---------*/
.zoneHeader1Outer {background: #1b2201;}
.zoneHeader1Outer .zoneHeader1Inner {background: transparent;}
.top_main_menu .WaGadgetMenuHorizontal .menuInner ul.firstLevel>li>.item>a>span {border-bottom: 0;}
.top_main_menu .WaGadgetMenuHorizontal.menuStyle002 .menuInner ul.firstLevel>li>.item>a {color: #fff; font: normal 15px/ normal ABeeZee;}
.top_main_menu .WaGadgetMenuHorizontal .menuInner ul.firstLevel>li>.item {padding-bottom: 0;}
.top_main_menu .WaGadgetMenuHorizontal .menuInner ul.firstLevel>li {vertical-align: middle;}
.top_main_menu .WaGadgetMenuHorizontal.menuStyle002 .menuInner ul.firstLevel>li>.item:hover>a {color: #95bc20;}
.top_main_menu .WaGadgetMenuHorizontal .menuInner ul.firstLevel>li.sel>.item:hover>a>span {border-bottom: 0;}
.top_main_menu .WaGadgetMenuHorizontal.menuStyle002 .menuInner ul.firstLevel>li.sel>.item>a {color: #95bc20;}
.top_main_menu .WaGadgetMenuHorizontal .menuInner ul.firstLevel>li.sel>.item>a>span, .top_main_menu .WaGadgetMenuHorizontal .menuInner ul.firstLevel>li>.item:hover>a>span {border-bottom: 0;}
.top_main_menu .WaGadgetMenuHorizontal.menuStyle002 .menuInner ul.firstLevel>li>.item>a span {padding: 14px 0 14px 0;}
.top_main_menu .WaGadgetMenuHorizontal .menuInner ul.firstLevel>li.dir>.item:hover>a>span {border-bottom: 0;}
.top_main_menu .WaGadgetMenuHorizontal.menuStyle002 .menuInner ul.firstLevel>li.dir>.item>a:after {margin: -3px 0 0 0;}
.top_main_menu .WaGadgetMenuHorizontal .menuInner ul.firstLevel>li.dir>.item:hover>a:after {    background: #92ba21;}
.top_main_menu .WaGadgetMenuHorizontal .menuInner ul ul {border: 1px solid #92ba21;}
.top_main_menu .WaGadgetMenuHorizontal .menuInner ul ul li>.item:hover {background: #92ba21;}

/*-------end----------*/

/*--------banner---------*/
#PAGEID_1075328 .zoneHeader2Outer .container_12 {width: 100%;}
.zoneHeader2Outer #id_Header2 div {padding: 0;}
/* .banner_section .cameraSlide img {width: 100% !important;} */
.banner_section .camera_charcoal_skin {margin-bottom: 0 !important;}
.banner_section .camera_caption.fadeFromBottom {top: 0;}
.banner_section .camera_caption>div {background: none;}
.banner_cantent_sec {position: relative;width: 75%;margin: 0 auto;max-width: 1100px;}
.banner_cantent_sec .cantent_wrap {background: url(/resources/Pictures/banner-text-bg.png);width: 351px;background-repeat: no-repeat;margin-top: 58px;height: 325px;background-size: auto;}
.banner_cantent_sec .cantent_wrap h1 {font-size: 30px;text-align: center;margin-left: -20px;   line-height: 42px; color: #fff; font-family: 'Poppins' !important; padding: 55px 0;}
.banner_cantent_sec .cantent_wrap h1 span {color: #beff00;}

/*--------end---------*/
/*--------welcome-section---------*/
#PAGEID_1075328 .zoneContentOuter .container_12 {width: 100%;}
#PAGEID_1075328 .WaPlaceHolderContent>div {padding: 0;}
div#id_wec8aRI {background: #f2f2f2;padding: 50px 15px;margin: 0;}
.wlc_contant_sec h1 {text-align: center; font-size: 29px; color: #000; line-height: 33px;   text-transform: capitalize;margin-bottom: 15px;}
.wlc_contant_sec p {text-align: center; font-size: 16px; color: #282528;line-height: 26px;}

/*--------end---------*/
/*--------middle-sec-1---------*/
div#id_elUYNY6{width: 1170px; margin: 0 auto; padding: 48px 0;}
.upcoming_events_sec.gadgetStyle001 .gadgetStyleTitle, .jobs_section.gadgetStyle001 .gadgetStyleTitle, .paatner_sec.gadgetStyle001 .gadgetStyleTitle {background: #455a19;}
.upcoming_events_sec.gadgetStyle001 .gadgetStyleTitle h4, .jobs_section.gadgetStyle001 .gadgetStyleTitle  h4, .paatner_sec.gadgetStyle001 .gadgetStyleTitle h4 {color: #fff; font-size: 26px; text-transform: capitalize;padding: 14px 20px;margin: 0;}
.upcoming_events_sec.gadgetStyle001, .jobs_section.gadgetStyle001, .paatner_sec.gadgetStyle001 {   background: #fff;box-shadow: 0 0px 3px rgba(0, 0, 0, 0.3); min-height: 370px;padding: 0;}
.jobs_section.gadgetStyle001 {background: #f5f5f5;}
.jobs_section ul {margin: 0; list-style: none;}
.jobs_section .gadgetStyleBody ul li {border-bottom: 1px dashed #a1a0a0;float: left;width: 100%;padding: 14px 0; margin: 0;}
.jobs_section .gadgetStyleBody ul li:last-child {border-bottom: none;}
.WaGadgetForumUpdates.jobs_section .gadgetStyleBody ul li .title {margin:0;}
.jobs_section .gadgetStyleBody ul li .title a {color: #000 !important; font-size: 15px; font-weight: 600; padding-bottom: 5px; display: block;}
.jobs_section .gadgetStyleBody ul li .date, .jobs_section .gadgetStyleBody ul li .location {color: #7d9d21;font-size: 13px;font-family: 'ABeeZee';}
.WaGadgetEvents.WaGadgetEventsStateRegistrationsList .titleContainer h1.pageTitle, .WaGadgetEvents.WaGadgetEventsStateRegistration .titleContainer h1.pageTitle, .WaGadgetEvents.WaGadgetEventsStateSelfRegistrationsList .titleContainer h1.pageTitle, .WaGadgetEvents.WaGadgetEventsStateDetails .pageTitleContainer h1.pageTitle {color: #000;font-family: 'ABeeZee';}

.upcoming_events_sec.gadgetStyle001 .gadgetStyleBody, .jobs_section.gadgetStyle001 .gadgetStyleBody, .paatner_sec.gadgetStyle001 .gadgetStyleBody {padding: 8px 20px;}
.WaGadgetUpcomingEvents.upcoming_events_sec .gadgetStyleBody ul li {padding: 12px 0 14px; margin: 0;border-bottom: 1px dashed #a1a0a0;}
.WaGadgetUpcomingEvents.upcoming_events_sec .gadgetStyleBody ul li:last-child {border-bottom: none;}
.WaGadgetUpcomingEvents.upcoming_events_sec .gadgetStyleBody ul li .title {margin: 0 0 5px;}
.WaGadgetUpcomingEvents.upcoming_events_sec .gadgetStyleBody ul li .title a {font: bold 15px/normal ABeeZee; color: #000 !important;}
.WaGadgetUpcomingEvents.upcoming_events_sec.gadgetStyle001 ul li .date {font: 400 13px/normal ABeeZee;color: #7d9d21;}
.WaGadgetBreadcrumbs {margin: 18px 20px;}

.paatner_sec .carousel-con .container {width: auto; margin: 0 auto;}
.paatner_sec .nbs-flexisel-item .sponser_wrap { border: 1px solid #aeaeae; float: left; margin: 0 auto 10px !important; padding: 30px 0 !important; width: 100%!important; box-shadow: none;}
span.partner_wrap {border: 1px solid #b7b7b7; width: 86%; padding: 33px 0; text-align: center; background: #f5f5f5;
display: block; margin: 0 auto;}
.carousel_partner .nbs-flexisel-nav-left { left: 38%;}
.carousel_partner .nbs-flexisel-nav-right { right: 38%;}
.carousel_partner .nbs-flexisel-inner {padding-bottom: 42px;}

/*--------end---------*/
/*--------new-and-facebook-sec---------*/
div#id_HICZYa5 {background: url(/resources/Pictures/news_bg-image.jpg); background-repeat: no-repeat;   background-size: cover; padding: 50px 0;}
div#id_HICZYa5 table.WaLayoutTable {width: 1170px; margin: 0 auto;}
.news_section.gadgetStyle001, #id_gikxjRH {background: #fff;padding: 0; min-height: 380px;}
.corvid19_section.gadgetStyle001, #id_LSoe65Y {background: #fff; padding: 0; min-height: 380px;}
.facebook_sec.gadgetStyle001 {padding: 0;margin: 0}
.news_section.gadgetStyle001 .gadgetStyleTitle h4, .facebook_sec.gadgetStyle001 .gadgetStyleTitle h4 {
font-size: 26px; text-transform: capitalize; background: #7a9921; color: #fff; padding: 15px 20px;    margin: 0;}
.corvid19_section.gadgetStyle001, #id_LSoe65Y .gadgetStyleTitle h4 {font-size: 26px; text-transform: capitalize; background: #7a9921; color: #fff; padding: 15px 20px; margin: 0;}
div#id_eCoq6iX {text-align: center;}
.news_section.gadgetStyle001 .gadgetStyleBody {padding: 8px 20px;}
.facebook_sec.gadgetStyle001 .WaGadgetLast {padding: 8px 20px; min-height: 580px}
.corvid19_section.gadgetStyle001, #id_LSoe65Y .gadgetStyleBody {padding: 8px 20px;}

.WaGadgetRecentBlogPosts.news_section .gadgetStyleBody ul li {padding: 12px 0 20px; margin: 0;border-bottom: 1px dashed #a1a0a0;}
.WaGadgetRecentBlogPosts.news_section .gadgetStyleBody ul li:last-child {border-bottom: none;}
.WaGadgetRecentBlogPosts.news_section .gadgetStyleBody ul li .title a {font: 600 15px/normal ABeeZee; color: #000 !important;}
.WaGadgetRecentBlogPosts.news_section.gadgetStyle001 ul li .date {font: 400 13px/normal ABeeZee;color: #7d9d21;}
.WaGadgetRecentBlogPosts.news_section.gadgetStyle001 ul li .author, .WaGadgetRecentBlogPosts.news_section .gadgetStyleBody ul li .date:after {display: none;}
.WaGadgetRecentBlogPosts.news_section .gadgetStyleBody ul li {padding: 12px 0 20px; margin: 0;border-bottom: 1px dashed #a1a0a0;}

.WaGadgetForumUpdates.corvid19_section, #id_LSoe65Y .gadgetStyleBody ul li {padding: 12px 0 20px; margin: 10px; border-bottom: 1px dashed #a1a0a0;}
.WaGadgetForumUpdates.corvid19_section, #id_LSoe65Y  .gadgetStyleBody ul li:last-child {border-bottom: none;}
.WaGadgetForumUpdates.corvid19_section, #id_LSoe65Y  .gadgetStyleBody ul li .title a {font: 600 15px/normal ABeeZee; color: #000 !important;}
.WaGadgetForumUpdates.corvid19_section, #id_LSoe65Y  .gadgetStyleBody ul li  .date {font: 400 13px/normal ABeeZee; color: #7d9d21;}
.WaGadgetForumUpdates.corvid19_section, #id_LSoe65Y  .gadgetStyleBody ul li .author, .WaGadgetForumUpdates.corvid19_section, #id_LSoe65Y   .gadgetStyleBody ul li .date:after {display: none;}
.WaGadgetForumUpdates.corvid19_section, #id_LSoe65Y  .gadgetStyleBody ul li {padding: 12px 0 20px; margin: 0; border-bottom: 1px dashed #a1a0a0;}

/*--------end---------*/

.nbs-flexisel-item img {margin-top: 0 !important;margin-bottom: 0 !important;}
.nbs-flexisel-item {float: left;margin: 10px;padding: 0px;cursor: pointer;position: relative;}
.sponser_wrap {margin: 0 15px 0 auto !important;padding: 0 !important;width: 280px !important;}
.carousel-con .container {width: 1170px; margin: 0 auto;}
.Sponsor_heading_sec {text-align: center; margin: 0; padding-top: 48px;}
.Sponsor_heading_sec .gadgetStyleTitle h4 {font-size: 26px; color: #000; text-transform: capitalize;    position: relative;padding: 0 0 15px; margin: 0 auto; font-weight: bold;}
.Sponsor_heading_sec .gadgetStyleTitle h4::before {content: ""; border-radius: 12px; left: auto;    width: 88px; position: absolute;right: auto; margin: 0 auto 0 13px; bottom: 0; height: 4px;    background: #8aae21;}
.Sponsor_heading_sec .gadgetStyleBody {display: none;}
div#id_COrIDBo {background: #e2e2e2; padding: 40px 20px; text-align: center; margin: 0;}

/*--------footer---------*/
.zoneFooterOuter.zoneOuter {background: url(/resources/Pictures/footer_bg-image.jpg);    background-repeat: no-repeat; background-size: cover; padding: 44px 0;}
.zoneFooterOuter .zoneFooterInner {background: transparent;}
.footer_content_coulm h3 {font-size: 22px;color: #fff; font-family: 'ABeeZee'; position: relative;margin-bottom: 20px !important;padding-bottom: 16px;}
.footer_section .WaGadgetContent {margin-bottom: 0;}
.footer_content_coulm h3::after {content: ""; position: absolute; top: auto; left: 0; bottom: 0;    width: 66px;border: 2px solid #8baf21; border-radius: 5px;}
.footer_section .WaGadgetCustomMenu .gadgetStyleBody ul.orientationHorizontal li a {margin-right: 0px; padding: 14px 0; text-transform: capitalize; color: #fff; font: 300 15px/normal ABeeZee;border-bottom: 1px solid transparent;}
.footer_section .WaGadgetCustomMenu .gadgetStyleBody ul.orientationHorizontal {margin-top: -14px;}
.footer_section .WaGadgetCustomMenu .gadgetStyleBody ul.orientationHorizontal li {display: inline-block; margin: 0 10% 0 0;width: 40%; float: left; border-bottom: 1px dashed #ccc;}
.footer_section .WaGadgetCustomMenu .gadgetStyleBody ul.orientationHorizontal li:nth-child(2n) {margin-right: 0;}
.footer_section .WaGadgetCustomMenu.gadgetStyleNone ul li a:hover {border-bottom: 1px solid transparent;}
.footer_section .WaGadgetCustomMenu .gadgetStyleBody ul.orientationHorizontal li::after {display: none;}
.footer_content_coulm p {font-size: 15px;color: #fff;}
.footer_content_coulm p a {color: #fff;font-style: normal;}

.zoneFooter1Outer {background: #8baf21;padding: 8px 0 6px;}
.zoneFooter1Outer .zoneFooter1Inner {background: transparent;}
.footer_bottom p {color: #fff;font-size: 15px;}
.privacy_links {float: right;}
.privacy_links ul {margin: 0; list-style: none;}
.privacy_links ul li {display: inline-block; color: #fff; padding: 0 8px 0 0; margin: 0;}
.privacy_links ul li a {color: #fff !important;font-size: 15px;font-style: normal; padding: 0 8px 0 0;}

/*--------end---------*/

.WaGadgetEvents.WaGadgetEventsStateCalendar .EventListCalendar td>div {background: #92BA21;}
.WaGadgetEvents.WaGadgetEventsStateCalendar h3 {color: #92BA21; font-family: 'ABeeZee';}
.WaGadgetEvents .boxOuterContainer .boxHeaderOuterContainer .boxHeaderContainer h4.boxHeaderTitle a {color: #92BA21 ;font-family: 'ABeeZee';}
.navigationOuterContainer .navigationContainer input.nextButton, .navigationOuterContainer .navigationContainer input.typeButton, .navigationOuterContainer .navigationContainer input[type=submit] {background-color: #406618;font-family: 'ABeeZee';}
a.wa-authenticateLoginLink, a.wa-authenticateLoginLink:hover, a.wa-authenticateLoginLink:active, a.wa-authenticateLoginLink.activeState, a.wa-authenticateLoginLink:visited {color: white !important;font-family: 'ABeeZee';}
.WaGadgetBlog.WaGadgetBlogStateList ul.boxesList li.boxesListItem .boxHeaderOuterContainer h4.boxHeaderTitle a, .WaGadgetBlog .blogEntryOuterContainer .boxHeaderOuterContainer .boxHeaderContainer h4.boxHeaderTitle, .WaGadgetForum.WaGadgetForumStateMessageList .topicTitleOuterContainer .topicTitleContainer h4 {
color: #000;font: 300 30px/normal ABeeZee; text-transform: capitalize;}
.WaGadgetSlideshow .camera_wrap .camera_pag .camera_pag_ul li.cameracurrent {background: #56691b;}
.WaPlaceHolderContent>div {padding: 0 0 30px;}



/*--------venus-page---------*/
.one-row {float: left;width: 100%; height: auto;}
.left-content {float: left;width: 60%;padding-right: 10px;}
.left-content h1 {margin: 0;}
.right-img {
    float: right;
    width: 37%;
    border: 1px solid #e1e1e1;
    height: 135px;
    padding: 4px;
}
.right-img img {width: 100%;height: 135px;}
.venus-section h1 {font-size: 24px;}
.WaGadgetBlog.WaGadgetBlogStateList ul.boxesList li.boxesListItem {
    margin: 0 0 0 0;
    border-top: 1px solid #e1e1e1;
    padding: 20px 0;
}
.WaGadgetBlog.WaGadgetBlogStateList ul.boxesList li:first-child {border-top: none;padding-top: 0;}
.WaGadgetRecentBlogPosts .gadgetStyleTitle h4 {color: #000;font: 600 17px/normal Roboto Slab;}
.your-venus {border: 1px solid #dedee1;border-radius: 4px;padding: 10px 10px; background: #ececec;}
.your-venus .date, .your-venus .author {display: none !important;}
.WaGadgetBlog.WaGadgetBlogStateList .blogPostListOuterContainer {padding-top: 0;}
.google-map {
    float: left;
    width: 70%;
}
.venueDetailsBlock {float: right;width: 25%;border-radius: 4px;border: 1px solid #dedee1;background: #ececec;padding: 15px 15px;}
div#mapAddress {float: left;width: 215px;}
.map-Address {float: right;width: 60%;}
.venueDetailsBlock h1 {font-size: 20px;text-transform: capitalize !important;}
div#contactDetails h4 {font-size: 20px;margin-top: 21px;}
.main-warp {margin-top: 30px;float: left;width: 100%;}
/* .venueDetails-Block {margin: 20px 0;} */
 .line-dotted {
    border-bottom: 1px dotted;
    padding: 11px 0;
}   
.venueRoomName.conference-meeting {background: url(https://evanz.wildapricot.org/resources/Pictures/venus-img/icon-meetingroom.png) no-repeat 0 3px;display:block;padding-left: 32px;}
.venueDetails-Block ul {margin:0 !important;}
.venueDetails-Block h2, .venue-DetailsBlock h2 {font-size: 20px;}
.fb-like.fb_iframe_widget {display: inline-block;padding-right: 5px;}
.your-venus .gadgetStyleBody ul li .title a {color: #000 !important;font-size: 14px;}
#FunctionalBlock1_ctl00_blogPostList_rssLink {display: none;}
.blogPostBody.gadgetBlogEditableArea {
    float: left;
}
.venueDetailsBlock.nelson {float: left;width: 73%;border-radius: 4px;border: 1px solid #dedee1;background: #ececec;padding: 15px 15px;}


#PAGEID_1075143 .one-row {
    width: 70%;float: left;
}

#PAGEID_1075143 .main-warp {
    float: right;margin-top: 0;
    width: 30%;
}

#PAGEID_1075143 .venueDetailsBlock.nelson {
float: right;}
.venueRoomName.conference-meeting.Arena {
background: url(/resources/Pictures/venus-img/icon-arena.png) no-repeat 0 3px;}

.venueRoomName.conference-meeting.Stadium {background: url(/resources/Pictures/venus-img/icon-outdoor.png) no-repeat 0 3px;    HEIGHT: 27px;}
.venueRoomName.conference-meeting.opera {background: url(/resources/Pictures/venus-img/icon-theatre.png) no-repeat 0 3px;}
.venueRoomName.conference-meeting.blank {background: url(/resources/Pictures/venus-img/bg-rhs-room-banquet.gif) no-repeat 0 3px;}

#contactEmail a {
    word-wrap: break-word;
}
/*--------end---------*/


/*--------persinol-form---------*/

.Bert_Sutcliffe_sec .Bert_Sutcliffe {float: left;width: 70%;}
.Bert_Sutcliffe_sec .main-warp {float: left;width: 30%; margin: 0;}

.Bert_Sutcliffe_sec .main-warp #locationContact {float: right;}
#PAGEID_1075144 .left {display: none;}
.Bert_Sutcliffe_sec .Bert_Sutcliffe img { width: 100%;}
.seatingPlan {font-size: 15px;padding: 5px 0; border-top: 1px dotted;}

#nonMemberWrapper {
    float: left;
    width: 100%;
    margin-bottom: 20px;
    padding: 15px 0;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid #dedee1;
    line-height: 15px;
    font-size: 13px;
    background: #ececec;
    background-image: linear-gradient(top, #f5f5f5 9%, #ececec 55%);
    background-image: -o-linear-gradient(top, #f5f5f5 9%, #ececec 55%);
    background-image: -moz-linear-gradient(top, #f5f5f5 9%, #ececec 55%);
    background-image: -webkit-linear-gradient(top, #f5f5f5 9%, #ececec 55%);
    background-image: -ms-linear-gradient(top, #f5f5f5 9%, #ececec 55%);
    background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0.09, #f5f5f5), color-stop(0.55, #ececec) );
}

#nonMemberJoinBenefits {
    float: left;padding: 0 15px;
    width: 230px;
}

#nonMemberJoinPreview {
    float: left;
    width: 122px;
    margin-left: 15px;
    padding-top: 5px;
}

#nonMemberJoin {
    float: right;
    width: 40%;
    margin-right: 15px;
    padding-top: 15px;
    text-align: center;
}
#nonMemberJoin a {
    display: block;
    width: 133px;
    margin: 0 auto;
    padding: 13px 0;
    border-radius: 4px;
    border-top: 1px solid #73921a;
    border-bottom: 1px solid #617e13;
    border-left: 1px solid #6a8817;
    border-right: 1px solid #698716;
    background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0.02, rgb(143,184,20)), color-stop(0.51, rgb(119,150,25)) );
    font-weight: bold;
    text-align: center;
    color: #fff;
    text-shadow: 0px 2px 0px #627e13;
    line-height: 25px;
    font-style: normal;
    font-size: 20px;
    text-decoration: none;
}
#nonMemberJoinBenefits h3 {
    margin-bottom: 20px;
    font-size: 20px;
    color: #5a7513;
    line-height: 22px;
}
#nonMemberJoin h2 {
    margin-bottom: 20px;
    font-size: 22px;
    line-height: 24px;
}

.WaGadgetForumUpdates.gadgetStyle001 ul li .author {font: 300 italic 14px/normal Lato;display: none;}
.boxInfoContainer h5 {
    display: none;
}

#PAGEID_1075143 .right-img {
    float: left;
    width: 100%;
    border: 1px solid #e1e1e1;
    height: 386px;
    padding: 4px;
}
#PAGEID_1075143 .right-img img {
    width: 100%;
    height: auto;
}
#PAGEID_1075143 .left-content {
    float: left;margin-top:15px;
    width: 100%;
    padding-right: 0;
}
#id_Immx5aZ {
    margin: -40px 0;
}
/*--------end---------*/


@media (max-width: 1200px) {
.container_12 {width: 100%;}
div#id_elUYNY6, div#id_HICZYa5 table.WaLayoutTable, .zoneFooter.container_12, .zoneFooter1.container_12 {width: 97%;}
.carousel-con .container {width: 99%;}
	
}	
@media (max-width: 1080px) {
.nbs-flexisel-nav-left {left: 46% !important;}
.nbs-flexisel-nav-right {right: 46% !important;}
.carousel_partner .nbs-flexisel-nav-left {left: 36% !important;}
.carousel_partner .nbs-flexisel-nav-right {right: 36% !important;}


}

@media (max-width: 1024px) {
.footer_section .WaGadgetCustomMenu .gadgetStyleBody ul.orientationHorizontal li {margin: 0 5% 0 0;    width: 44%;}
#facebook_eCoq6iX div span, #facebook_eCoq6iX div span iframe {width: 100% !important;}


}

@media (max-width: 991px) {
.wlc_contant_sec {padding: 0 15px;}
.wlc_contant_sec p br {display: none;}
.footer_section .WaGadgetCustomMenu .gadgetStyleBody ul.orientationHorizontal li {width: 46%;}
.nbs-flexisel-nav-left {left: 45.5% !important;}
.nbs-flexisel-nav-right {right: 45.5% !important;}
.carousel_partner .nbs-flexisel-nav-left {left: 35.5% !important;}
.carousel_partner .nbs-flexisel-nav-right {right: 35.5% !important;}

}

@media (max-width: 860px) {
.upcoming_events_sec.gadgetStyle001 .gadgetStyleTitle h4, .jobs_section.gadgetStyle001 .gadgetStyleTitle h4, .paatner_sec.gadgetStyle001 .gadgetStyleTitle h4 {font-size: 22px;}
.footer_section .WaGadgetCustomMenu .gadgetStyleBody ul.orientationHorizontal li a {font: 300 13px/normal ABeeZee;}
.footer_content_coulm p {font-size: 13px;}
.nbs-flexisel-nav-left {left: 44.5% !important;}
.nbs-flexisel-nav-right {right: 44.5% !important;}
.carousel_partner .nbs-flexisel-nav-left {left: 29% !important;}
.carousel_partner .nbs-flexisel-nav-right {right: 29% !important;}


}

@media (max-width: 767px) {
.zoneHeaderOuter td#id_28Mzu4r {width: 40% !important;}	
td#id_FmuSrUF, td#id_Utjpbzt {position: absolute;top: 0;margin: 0;}
.WaGadgetSiteSearch.search_sec  {margin: 15px 0 24px !important;}
.WaGadgetSiteSearch.search_sec .searchBox {width: 100%;}
.zoneHeader1Outer .WaGadgetMenuHorizontal.menuStyle002 {padding: 0; margin: 0 !important;}	
.top_main_menu .WaGadgetMenuHorizontal.menuStyle002 .menuInner .menuButton {background: #1b2201;text-shadow: none;}
.top_main_menu .WaGadgetMenuHorizontal[class*=menuStyle] .menuInner .menuButton {color: white; cursor: pointer; font: 56px/20px ABeeZee; height: 20px; position: relative; padding: 15px 25px;text-align: center; text-decoration: none; vertical-align: top;}	
.top_main_menu .WaGadgetMenuHorizontal[class*=menuStyle] .menuInner .menuButton:before {content: "\2261"; display: block;}	
.top_main_menu .WaGadgetMenuHorizontal[class*=menuStyle] .menuInner ul.firstLevel>li.sel>.item>a {
background: #1b2201;}
.top_main_menu .WaGadgetMenuHorizontal[class*=menuStyle] .menuInner ul.firstLevel>li {border-top: 1px dotted #ccc; border-bottom: 0; display: block;}
.top_main_menu .WaGadgetMenuHorizontal.menuStyle002 .menuInner ul.firstLevel {background: #1b2201; border: 0;width: 100%;display: none; position: absolute; left: 0; top: 100%; z-index: 4000;}
.top_main_menu .WaGadgetMenuHorizontal[class*=menuStyle] .menuInner ul.firstLevel>li>.item>a {padding: 0; position: relative; display: block;}
.top_main_menu .WaGadgetMenuHorizontal .menuInner ul.firstLevel>li>.item {padding: 0 20px;}	
	
.wlc_contant_sec h1 br {display: none;}
.wlc_contant_sec {padding: 0;}
.footer_section .WaGadgetCustomMenu .gadgetStyleBody ul.orientationHorizontal li a {font: 300 15px/normal ABeeZee;}
.footer_content_coulm p {font-size: 15px;}
.carousel_partner .nbs-flexisel-nav-left {left: 43% !important;}
.carousel_partner .nbs-flexisel-nav-right {right: 43% !important;}
.nbs-flexisel-nav-left {left: 44% !important;}
.nbs-flexisel-nav-right {right: 44% !important;}

/* .carousel_partner .nbs-flexisel-item {width: 190px !important;} */
.WaLayoutTable {display: block; width: 100%;}
.WaLayoutTable>tbody {display: block; width: 100%;}
.WaLayoutTable .WaLayoutRow {display: block; width: 100%;}
.WaLayoutTable .WaLayoutRow .WaLayoutItem {display: block; width: 100%!important;}
.WaLayoutTable .WaLayoutRow .WaLayoutSeparator {display: none;}
#id_elUYNY6 .WaLayoutTable .WaLayoutRow .WaLayoutItem, #id_OjKcHH2 .WaLayoutTable .WaLayoutRow .WaLayoutItem, #id_HICZYa5 .WaLayoutTable .WaLayoutRow .WaLayoutItem {margin-bottom: 26px;}
.zoneFooterOuter.zoneOuter {background-size: 100% 100%;}
.footer_section .WaGadgetCustomMenu .gadgetStyleBody ul.orientationHorizontal {margin-bottom: 20px;}
.footer_content_coulm {margin-bottom: 20px;}
.upcoming_events_sec.gadgetStyle001, .jobs_section.gadgetStyle001, .paatner_sec.gadgetStyle001, .news_section.gadgetStyle001, #id_gikxjRH {min-height: auto;}
.footer_bottom p {text-align: center;}
.privacy_links {float: none; text-align: center;}
#facebook_eCoq6iX div span, #facebook_eCoq6iX div span iframe { width: 300px !important;margin-bottom: 30px;}


.Bert_Sutcliffe_sec .Bert_Sutcliffe {float: left;width: 100%;}
.Bert_Sutcliffe_sec .main-warp {float: left;width: 90%;margin: 0;}
.Bert_Sutcliffe_sec .main-warp #locationContact {float: left;}
#PAGEID_1075143 .main-warp {float: left; width: 100%;}
.left-content {width: 100%;}
#PAGEID_1075143 .venueDetailsBlock.nelson {float: left;width:100%;margin-top: 20px;}
#PAGEID_1075143 .one-row {width: 100%;float: left;}
.right-img {width: 100%; height: auto;margin-top: 20px;}
.right-img img {height: auto; width: 100%;}
#id_TtBuRrW {padding: 0;}

#nonMemberJoin {float: left; width: 100%;}


}

@media (max-width: 616px) {
.container_12{max-width: 100%;}



}

@media (max-width: 480px) {
.WaGadgetLoginForm {margin-top: 19px !important;}
.carousel_partner .nbs-flexisel-nav-left {left: 40.5% !important;}
.carousel_partner .nbs-flexisel-nav-right {right: 40.5% !important;}	
.nbs-flexisel-nav-left {left: 41.5% !important;}
.nbs-flexisel-nav-right {right: 41.5% !important;}
.venueDetailsBlock.nelson {float: left;width: 100%;}

}

@media (max-width: 420px) {
.footer_section .WaGadgetCustomMenu .gadgetStyleBody ul.orientationHorizontal li {width: 100%; margin-right: 0;}
.carousel_partner .nbs-flexisel-nav-left {left: 39% !important;}
.carousel_partner .nbs-flexisel-nav-right {right: 39% !important;}	
.nbs-flexisel-nav-left {left: 40% !important;}
.nbs-flexisel-nav-right {right: 40% !important;}
.banner_cantent_sec .cantent_wrap {background-size: 80%;}
.banner_cantent_sec .cantent_wrap h1 {font-size: 23px; margin-left: -96px; line-height: 33px; padding: 45px 0;}
.WaGadgetLoginForm {margin-top: 10px !important; margin-bottom: 15px !important;}
	
}	

@media (max-width: 360px) {
.carousel_partner .nbs-flexisel-nav-left {left: 38% !important;}
.carousel_partner .nbs-flexisel-nav-right {right: 38% !important;}	
.nbs-flexisel-nav-left {left: 39% !important;}
.nbs-flexisel-nav-right {right: 39% !important;}	
.WaGadgetLoginForm {margin-top: 3px !important;}

}	

@media (max-width: 340px) {
.carousel_partner .nbs-flexisel-nav-left {left: 36% !important;}
.carousel_partner .nbs-flexisel-nav-right {right: 36% !important;}	
.nbs-flexisel-nav-left {left: 37.5% !important;}
.nbs-flexisel-nav-right {right: 37.5% !important;}	
}

/* Member directory, first column to be top aligned - SD */
.genericListTable tbody td, .genericListTable tbody td .memberValue h5, .membersTable tbody td, .membersTable tbody td .memberValue h5{
vertical-align: top !important;
}